a { text-decoration: none; }
a:hover { text-decoration: underline; cursor: pointer; }
body,a,strong,input,select,button,h1,h2,h3,h4,h5,h6,h7 { font: "Tahoma","Verdana","Arial",sans-serif; }
body,form,menu,dir,fieldset,blockquote,p,pre,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6 { padding: 0; margin: 0; }
button { cursor: pointer; }
div,p { display: block; }
html,body {
	height: 100%;
	background-image: url(http://ue2.17173.itc.cn/nba0512/bj_12.jpg);
	background-repeat: repeat;
	background-position: top;
}
img { border: 0; }
p{
	padding: 0px;
	margin: 0px;
	clear: both;
	line-height: 24px;
}
span{ margin: 0px; padding: 0px 10px 0px 0px; }
table{ clear: both; padding: 0px; margin: 0px auto; }
ul, ol, dl, li { list-style: none; }
ul,ol,dl { list-style: none; }
.Cbai{ color: #FFFFFF; }
.Cbai a:link,.Cbai a:visited,.Cbai a:active{ color: #FFFFFF; }
.Cfei,.Cfei a:link,.Cfei a:visited,.Cfei a:active{ color: #EBAB98; }
.Che,.Che a:link,.Che a:visited,.Che a:active{ color: #473406; }
.Chei,.Chei a:link,.Chei a:visited,.Chei a:active{ color: #000000; }
.Chh,.Chh a:link,.Chh a:visited,.Chh a:active{ color: #FFFF00; }
.Chuang,.Chuang a:link,.Chuang a:visited,.Chuang a:active{ color: #FEE188; }
.Chuang1,.Chuang1 a:link,.Chuang1 a:visited,.Chuang1 a:active{ color: #FFCC00; }
.Chui,.Chui a:link,.Chui a:visited,.Chui a:active{ color: #666666; }
.Chui1,.Chui1 a:link,.Chui1 a:visited,.Chui1 a:active{ color: #929191; }
.Chui2,.Chui2 a:link,.Chui2 a:visited,.Chui2 a:active{ color: #747474; }
.Cju,.Cju a:link,.Cju a:visited,.Cju a:active{ color: #FF6000; }
.Clan,.Clan a:link,.Clan a:visited,.Clan a:active{ color: #C5DCE7; }
.clear { clear: both; padding: 0; margin: 0; }
.clear{ clear: both; padding: 0px; margin: 0px; }
.Clv,.Clv a:link,.Clv a:visited,.Clv a:active{ color: #1DB394; }
.Clv1,.Clv1 a:link,.Clv1 a:visited,.Clv1 a:active{ color: #038268; }
.Cred,.Cred a:link,.Cred a:visited,.Cred a:active{ color: #DE0D00; }
.Ctu,.Ctu a:link,.Ctu a:visited,.Czi a:active{ color: #FFA751; }
.Czi,.Czi a:link,.Czi a:visited,.Czi a:active{ color: #A165DF; }
.left1qieon{
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	background: url(http://ue1.17173.itc.cn/jxqy0410/qieon) no-repeat center bottom;
	color: #A80002;
}
.left1qieout{
	color: #747474;
	font-size: 12px;
	text-align: center;
	background: url(http://ue1.17173.itc.cn/jxqy0410/qieout) no-repeat center bottom;
}
.mdBottom10 { margin-bottom: 10px; }
.mdBottom6{ margin-bottom: 6px; }
.mdLeft10 { margin-left: 10px; }
.mdRight10 { margin-right: 10px; }
.mdTop10 { margin-top: 10px; }
.mdTop5 { margin-top: 5px; }
.p12 { font-size: 12px; line-height: 20px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p14 { font-size: 14px; line-height: 24px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 24px; }
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
.pdBottom10 { padding-bottom: 10px; }
.pdLeft10 { padding-left: 10px; }
.pdRight10 { padding-right: 10px; }
.pdTop10 { padding-top: 10px; }
#footer {
	width: 960px;
	height: 100px;
	margin: 0px auto;
	clear: both;
}
#footer span{ margin: 0px; padding: 0px 10px 0px 0px; }
#footerLogo {
	width: 292px;
	height: 90px;
	text-align: right;
	float: left;
	margin-right: 30px;
	padding-top: 10px;
}
#footerText {
	height: 90px;
	margin: 10px 0px 0px 10px;
	font-size: 12px;
	text-align: left;
	float: left;
	line-height: 1.8em;
	color: #9F736A;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#footerText a:link, #footerText a:visited, #footerText a:hover, #footerText a:active { color: #9F736A; text-decoration: none; }
#footerText a:hover { color: #9F736A; text-decoration: underline; }
/*cur page*/
#contenttop{background:url(http://ue1.17173.itc.cn/nba0512/contenttopbj.jpg) no-repeat center top;width:100%;}
#navcontenttop{background:url(http://ue2.17173.itc.cn/nba0512/navcontenttopbj.jpg) no-repeat center top;width:100%;}
.bigcontent{background:url(http://ue7.17173.itc.cn/nba0512/NBA_index_22a.jpg) repeat-y center top;width:100%}
.showlist{ padding:5px 0!important; * padding:0!important; * padding:0; margin:0 auto; width:320px; }
.showlist li{ float:left;clear:both; width:320px; height:20px;padding:2px 0; margin:0;}
.showlist li,.showlist li a{line-height:20px; font-size:14px; color:#929191; text-decoration:none;}
.showlist li a:hover{line-height:20px; font-size:14px; color:#929191; text-decoration: underline;}
.showlist li span{ float:right; width:auto; font-size:14px; color:#929191; height:20px; line-height:20px; text-align:center;}
.showlist_2{ padding:0; margin:0 auto; width:225px; }
.nbalist{width:300px; }
.showlist_2 li{ float:left;clear:both; width:220px; height:18px;padding:2px 0; margin:0;white-space:nowrap;overflow:hidden;}
.nbalist li{width:300px;}
.showlist_2 li,.showlist_2 li a{line-height:22px; font-size:12px; color:#666666; text-decoration:none;}
.nbalist li,.nbalist li a{color:#929191;}
.showlist_2 li a:hover{line-height:22px; font-size:12px; color:#666666; text-decoration: underline;}
.showlist_2 li span{ float:right; width:63px; font-size:12px; color:#666666; height:22px; line-height:22px; text-align:center;}
.jtList{ width:100%; padding:0; margin:0 auto;}
.wjList{margin:15px 0px 10px 0px;}
.jtList img{ border:#262626 1px solid; width:160px; height:120px;}
.wjList img{ border:#262626 1px solid; width:160px; height:120px;}
.jtList ul{ padding:0; margin:0 auto;}
.jtList li{ float:left; padding:0 3px 0 2px; margin:0;text-align:center; width:160px; display:block;}
.wjList li{margin:0px auto 10px 40px;* margin:0px auto 10px 40px!important;* margin:0px auto 10px 20px;}
.jtList li,.jtList li a{line-height:16px; font-size:12px; color:#929191; text-decoration:none;}
.jtList li a:hover{line-height:16px; font-size:12px; color:#929191; text-decoration: underline;}
.jtList li span{ clear:both; text-align:center; width:102px; padding:0!important; * padding:10px 0 0 0; margin:0;  }
.jtList_2{ width:94%; padding:0; margin:0 auto;}
.jtList_2 img{width:120px; height:160px;}
.jtList_2 ul{ padding:0; margin:0 auto;}
.jtList_2 li{ float:left; padding:0 3px 0 3px; margin:0;text-align:center; width:120px; display:block;}
.jtList_2 li,.jtList_2 li a{line-height:16px; font-size:12px; color:#929191; text-decoration:none;}
.jtList_2 li a:hover{line-height:16px; font-size:12px; color:#929191; text-decoration: underline;}
.jtList_2 li span{border-top:1px solid #FFFFFF; clear:both; text-align:center;display:block;height:30px;line-height:30px; width:120px;background:#000000; padding:0!important; * padding:10px 0 0 0; margin:-4.5px 0px 0px 0px;* margin:0;  }
.huren span{margin:0px;padding:0px;}
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{font-size:12px;}
.baikepage{ font-size: 12px; color: #668492; padding-top: 5px; padding-left:10px;}
.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #747474;
	padding: 0px 6px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	display: block;
	background:#000000;
}
.baikepage a:hover{
	color: #FFFFFF;
	background: #424242;
	text-decoration: none;
}
.baikepage span{padding:0px;margin:0px;}
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #FFFFFF;
	background: #000000;
	text-decoration: none;
}
#baiketitle{background:url(http://ue5.17173.itc.cn/nba0512/baikeline.jpg) no-repeat center bottom;}
.left1qieon{background:url(http://ue9.17173.itc.cn/nba0512/qieon.jpg) no-repeat center bottom;font-size:12px;font-weight:bold;color:#FFCC01;}
.left1qieout{background:url(http://ue6.17173.itc.cn/nba0512/qieout.jpg) no-repeat center bottom;font-size:12px;color:#B9B9B9;}
.baikeinput{width:273px;height:19px;line-height:19px;border:1px solid #000000;}
#left3content1,#left3content2,#left3content3,#left3content4,#left3content5{font-size:14px;font-weight:bold;color:#FFFFFF;}
#left3ccontent1,#left3ccontent2,#left3ccontent3,#left3ccontent4,#left3ccontent5,#left3ccontent1 a,#left3ccontent2 a,#left3ccontent3 a,#left3ccontent4 a,#left3ccontent5 a{margin:0px;color:#AFAFAF;font-size:12px;}
.left3qieon{background:url(http://ue6.17173.itc.cn/nba0512/qie3on.jpg) no-repeat center center;cursor:pointer;}
#bigheader{
	width:100%;
	cursor:pointer;
	background-image: url(http://ue3.17173.itc.cn/nba0512/topbj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#bigfooter{
	width:100%;
	background-image: url(http://ue4.17173.itc.cn/nba0512/footerbj.jpg);
	background-repeat: repeat-x;
	background-position: center center;
}
#contenttop2{background:url(http://ue1.17173.itc.cn/nba0512/bottombj.jpg) no-repeat center bottom;}
#navcontenttop2{background:url(http://ue2.17173.itc.cn/nba0512/navbottombj.jpg) no-repeat center bottom;}
#pick{border:1px solid #8F1A0C;}
#pick img{width:320px;height:240px;margin:auto;padding:3px;}
#navcontenttop3{background:url(http://ue2.17173.itc.cn/nba0512/navbottombj.jpg) no-repeat center bottom;}
.topbj{	background-image: url(http://ue1.17173.itc.cn/nba0512/bj_11.jpg);
	background-repeat: repeat-x;
	background-position: top;}
.bottomBj{
	background-image: url(http://ue3.17173.itc.cn/nba0512/bj_13.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
.centerbt {text-align:center}